Subject: New Reply Received - Re: كيف كانت تجربة تسوقك معنا؟
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 14 Jul 2020 10:45:03 +0000

Hi Haedar Mohammad,  The customer has responded to the ticket.  Re: كيف كانت تجربة تسوقك معنا؟  Ticket comment <div><span style="color:rgb(60,64,67);font-family:Roboto,HelveticaNeue,Arial,sans-serif;font-size:small;background-color:rgb(255,255,255)">Please, I would like to communicate with a responsible person or decision-maker because I have run out of patience. </span></div>
<div dir="auto"><span style="color:rgb(60,64,67);font-family:Roboto,HelveticaNeue,Arial,sans-serif;font-size:small;background-color:rgb(255,255,255)">In addition to the shocking that i had from the poor product that I received ,the Return service and call service also is very bad I applied for a return to the disgraced product from July 4 and until now no representative came to receive the product and return me the amount! And the phone service is so bad, they have no information and they don't care what the customer is suffering! </span></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Jul 7, 2020 at 5:26 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">
<div>Hi Raghda Shalaby,<br><br><br><br>
</div>
<div>Your friends,</div>
<div>The Centrepoint Support Team</div>
<div>
</div>
<div>
<div style="width:100%;font:13px 'Helvetica Neue',Helvetica,Arial,sans-serif">
<hr style="height:0;border:0;margin-top:20px;border-top:1px solid #ccc">
<span style="font-family:Arial,sans-serif;color:#333;font-weight:bold">
      <div> How would you rate your overall experience?</div>
</span>
<table cellspacing="0" cellpadding="0" style="table-layout:fixed;margin-top:10px">
<tbody>
<tr>
            <td style="width:14.28%;border-right:2px #fff solid;padding:0;height:8px;background-color:#4e8d00"></td>
            <td style="width:14.28%;border-right:2px #fff solid;padding:0;height:8px;background-color:#f1db16"></td>
            <td style="width:14.28%;border-right:2px #fff solid;padding:0;height:8px;background-color:#e7340f"></td>
</tr>
<tr>
<td style="width:14.28%;border-right:2px #fff solid;text-align:center;padding:16px 0px;background-color:#e6efdd">
<a href="https://helpae.centrepointstores.com/support/custom_surveys/2ba132cdedf171eb059d7a4121f506c7/extremely_happy/new" rel="noreferrer" style="margin:0;padding:5px;text-decoration:none;display:block" target="_blank">Extremely satisfied</a>
</td>
<td style="width:14.28%;border-right:2px #fff solid;text-align:center;padding:16px 0px;background-color:#fdfae2">
<a href="https://helpae.centrepointstores.com/support/custom_surveys/2ba132cdedf171eb059d7a4121f506c7/neutral/new" rel="noreferrer" style="margin:0;padding:5px;text-decoration:none;display:block" target="_blank">Neither satisfied nor dissatisfied</a>
</td>
<td style="width:14.28%;border-right:2px #fff solid;text-align:center;padding:16px 0px;background-color:#fce3e0">
<a href="https://helpae.centrepointstores.com/support/custom_surveys/2ba132cdedf171eb059d7a4121f506c7/extremely_unhappy/new" rel="noreferrer" style="margin:0;padding:5px;text-decoration:none;display:block" target="_blank">Extremely dissatisfied</a>
</td>
</tr>
</tbody>
</table>
</div>
</div>
<div><br></div> <div></div>
</div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1282983